<?php
	//Control de log y mensajes para debug
	function setLog($mensaje,$mostrar = false){
		if($mostrar){
			$mensaje = date('Y-m-d H:i:s').' '.$mensaje;
			$fp = fopen('../cronjob/token_INDEX.log', 'a+');
			echo '<br>'.$mensaje;
			fputs($fp,"\r\n".$mensaje);
			fgets($fp);
		}
	}